
html {
	overflow-y: auto;
}

.carousel {
	/*width: 70%;*/
	/*height: 200px;*/
	margin-left: auto;
	margin-right: auto;
	/*margin-bottom: 15px;
	margin-top: 5px;*/
	border-radius: 5px;
}
.carousel-caption {
	/*background-color: #fff;*/
	border-radius: 5px;
	padding-top: 5px;
	text-shadow: none;
	top: 150px;
	bottom: auto;
}
.carousel-caption > h1 {
	margin: 8px 0px;
	font-size: 40px;
	font-weight: bold;
}
.carousel-caption > h2 {
	margin: 8px 0px;
	font-size: 32px;
}
.carousel-caption .glyphicon {
	top: 5px;
}
.carousel-control {
	border-radius: 5px;
}
.carousel-control.left, .carousel-control.right {
	background-image: none;
}
.carousel-control > span {
	font-family: 'Glyphicons Halflings';
}
.carousel-inner .item {
	height: 600px;
}
.carousel-inner > .item > img {
	margin: auto;
}
.carousel-buttons {
	height: 20px;
	margin-right: 170px;
}
.btn-xs {
	padding: 5px 10px;
	font-size: 10px;
	min-width: 40px !important;
	max-width: 40px !important;
	max-height: 30px !important;
	min-height: 30px !important;
}
.carousel-indicators .active {
	width: 40px;
	height: 4px;
	margin: 1px;
	background-color: #52c3df;
	border-color: #52c3df;
}
.carousel-indicators li {
	width: 40px;
	height: 4px;
	background-color: #fff;
	border-color: #fff;
}
